.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.896973;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.390627,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390627,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390627,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m3{transform:matrix(0.390419,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390419,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390419,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390516,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390516,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390516,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.228000px;}
.lsf{letter-spacing:-0.180000px;}
.ls1f{letter-spacing:-0.146341px;}
.ls11{letter-spacing:-0.137403px;}
.lsa{letter-spacing:-0.136400px;}
.ls10{letter-spacing:-0.125952px;}
.ls18{letter-spacing:-0.107957px;}
.ls1c{letter-spacing:-0.064774px;}
.ls1d{letter-spacing:-0.051279px;}
.lsb{letter-spacing:-0.043200px;}
.ls15{letter-spacing:-0.029688px;}
.lsd{letter-spacing:-0.016000px;}
.ls8{letter-spacing:-0.014400px;}
.ls13{letter-spacing:-0.007200px;}
.ls9{letter-spacing:-0.004800px;}
.ls14{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.002399px;}
.lsc{letter-spacing:0.004800px;}
.ls1{letter-spacing:0.014400px;}
.ls1b{letter-spacing:0.028781px;}
.ls16{letter-spacing:0.031188px;}
.ls12{letter-spacing:0.046800px;}
.ls1e{letter-spacing:0.050380px;}
.ls19{letter-spacing:0.071971px;}
.ls17{letter-spacing:0.095962px;}
.ls4{letter-spacing:2.073600px;}
.ls5{letter-spacing:2.136000px;}
.ls2{letter-spacing:2.145600px;}
.ls3{letter-spacing:2.150400px;}
.ls6{letter-spacing:2.164800px;}
.ls7{letter-spacing:2.179200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-3.350400px;}
.wsd{word-spacing:-1.600000px;}
.ws11{word-spacing:-0.954000px;}
.ws7{word-spacing:-0.667200px;}
.ws6{word-spacing:-0.633600px;}
.wsa{word-spacing:-0.600000px;}
.wsb{word-spacing:-0.580800px;}
.ws5{word-spacing:-0.403200px;}
.wsc{word-spacing:-0.072000px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.100800px;}
.ws9{word-spacing:0.139200px;}
.ws8{word-spacing:0.398400px;}
.ws10{word-spacing:0.543885px;}
.ws12{word-spacing:0.727200px;}
.wsf{word-spacing:0.870216px;}
.ws4{word-spacing:3.412800px;}
.ws1{word-spacing:4.022400px;}
.ws2{word-spacing:7.022400px;}
._9{margin-left:-1.329600px;}
._3{width:1.219200px;}
._0{width:2.256000px;}
._1{width:7.113600px;}
._5{width:148.814400px;}
._2{width:525.139200px;}
._6{width:628.339200px;}
._7{width:667.204800px;}
._4{width:681.127200px;}
._a{width:920.160000px;}
._8{width:1000.315200px;}
.fc2{color:rgb(2,5,5);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:23.984000px;}
.fs8{font-size:23.990400px;}
.fs7{font-size:26.989200px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:57.251080px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:87.995200px;}
.y11{bottom:38.427451px;}
.y10{bottom:39.364706px;}
.y0{bottom:58.578431px;}
.y12{bottom:81.541176px;}
.y24{bottom:121.439649px;}
.y27{bottom:153.136829px;}
.y21{bottom:154.620816px;}
.y20{bottom:161.178013px;}
.y2c{bottom:162.974350px;}
.y22{bottom:194.516320px;}
.y2a{bottom:197.561149px;}
.y23{bottom:215.908070px;}
.y29{bottom:233.708884px;}
.y28{bottom:239.798385px;}
.y26{bottom:241.360008px;}
.y25{bottom:246.200617px;}
.y2b{bottom:258.692569px;}
.y1d{bottom:384.872166px;}
.y1c{bottom:385.262533px;}
.y1b{bottom:401.580203px;}
.y1a{bottom:402.126404px;}
.y19{bottom:441.683559px;}
.y1e{bottom:510.179866px;}
.y1f{bottom:589.892427px;}
.y18{bottom:639.395294px;}
.y17{bottom:656.265882px;}
.y16{bottom:673.136471px;}
.yf{bottom:707.814902px;}
.ye{bottom:730.309020px;}
.yd{bottom:752.803137px;}
.yc{bottom:775.297255px;}
.yb{bottom:797.791373px;}
.ya{bottom:820.285490px;}
.y9{bottom:842.779608px;}
.y8{bottom:876.520784px;}
.y7{bottom:921.509020px;}
.y6{bottom:944.003137px;}
.y5{bottom:966.497255px;}
.y4{bottom:988.991373px;}
.y3{bottom:1011.485490px;}
.y2{bottom:1039.603137px;}
.y15{bottom:1049.163293px;}
.y14{bottom:1075.406431px;}
.y13{bottom:1104.086275px;}
.y1{bottom:1168.092193px;}
.hc{height:17.177126px;}
.he{height:17.244496px;}
.hd{height:17.249098px;}
.hf{height:19.324267px;}
.hb{height:19.405235px;}
.h6{height:32.695312px;}
.h4{height:33.328125px;}
.ha{height:34.308000px;}
.h9{height:35.244000px;}
.h5{height:38.120000px;}
.h3{height:46.992000px;}
.h8{height:56.048807px;}
.h2{height:59.660746px;}
.h7{height:70.488000px;}
.h1{height:1164.539216px;}
.h0{height:1237.176471px;}
.w1{width:853.683007px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x4{left:114.907451px;}
.x2{left:130.090980px;}
.xa{left:139.650980px;}
.x3{left:197.760784px;}
.xb{left:279.858690px;}
.x1c{left:288.217910px;}
.x12{left:295.399725px;}
.x17{left:310.931502px;}
.x18{left:314.600074px;}
.x6{left:327.476863px;}
.x8{left:343.972549px;}
.x1a{left:346.523549px;}
.x9{left:380.151588px;}
.xe{left:384.059254px;}
.x7{left:385.774118px;}
.x19{left:410.370810px;}
.x1d{left:418.566480px;}
.x1{left:453.380188px;}
.x15{left:489.516520px;}
.xc{left:490.913654px;}
.x11{left:497.080531px;}
.x16{left:507.546805px;}
.x13{left:529.947822px;}
.xd{left:537.511000px;}
.x1b{left:558.983510px;}
.x14{left:571.550067px;}
.xf{left:600.655893px;}
.x1f{left:646.870058px;}
.x1e{left:680.900638px;}
.x10{left:728.037582px;}
.x5{left:810.912941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.194611pt;}
.lsf{letter-spacing:-0.153640pt;}
.ls1f{letter-spacing:-0.124911pt;}
.ls11{letter-spacing:-0.117281pt;}
.lsa{letter-spacing:-0.116425pt;}
.ls10{letter-spacing:-0.107507pt;}
.ls18{letter-spacing:-0.092147pt;}
.ls1c{letter-spacing:-0.055288pt;}
.ls1d{letter-spacing:-0.043770pt;}
.lsb{letter-spacing:-0.036874pt;}
.ls15{letter-spacing:-0.025340pt;}
.lsd{letter-spacing:-0.013657pt;}
.ls8{letter-spacing:-0.012291pt;}
.ls13{letter-spacing:-0.006146pt;}
.ls9{letter-spacing:-0.004097pt;}
.ls14{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.002048pt;}
.lsc{letter-spacing:0.004097pt;}
.ls1{letter-spacing:0.012291pt;}
.ls1b{letter-spacing:0.024566pt;}
.ls16{letter-spacing:0.026620pt;}
.ls12{letter-spacing:0.039946pt;}
.ls1e{letter-spacing:0.043002pt;}
.ls19{letter-spacing:0.061431pt;}
.ls17{letter-spacing:0.081909pt;}
.ls4{letter-spacing:1.769935pt;}
.ls5{letter-spacing:1.823197pt;}
.ls2{letter-spacing:1.831391pt;}
.ls3{letter-spacing:1.835488pt;}
.ls6{letter-spacing:1.847779pt;}
.ls7{letter-spacing:1.860070pt;}
.ws3{word-spacing:-2.859756pt;}
.wsd{word-spacing:-1.365690pt;}
.ws11{word-spacing:-0.814293pt;}
.ws7{word-spacing:-0.569493pt;}
.ws6{word-spacing:-0.540813pt;}
.wsa{word-spacing:-0.512134pt;}
.wsb{word-spacing:-0.495746pt;}
.ws5{word-spacing:-0.344154pt;}
.wsc{word-spacing:-0.061456pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.086038pt;}
.ws9{word-spacing:0.118815pt;}
.ws8{word-spacing:0.340057pt;}
.ws10{word-spacing:0.464237pt;}
.ws12{word-spacing:0.620706pt;}
.wsf{word-spacing:0.742779pt;}
.ws4{word-spacing:2.913018pt;}
.ws1{word-spacing:3.433346pt;}
.ws2{word-spacing:5.994015pt;}
._9{margin-left:-1.134889pt;}
._3{width:1.040656pt;}
._0{width:1.925623pt;}
._1{width:6.071859pt;}
._5{width:127.021496pt;}
._2{width:448.235970pt;}
._6{width:536.322999pt;}
._7{width:569.496984pt;}
._4{width:581.380539pt;}
._a{width:785.408536pt;}
._8{width:853.825526pt;}
.fs9{font-size:20.471699pt;}
.fs8{font-size:20.477162pt;}
.fs7{font-size:23.036807pt;}
.fs6{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs5{font-size:48.867031pt;}
.fs4{font-size:61.456067pt;}
.fs0{font-size:75.108874pt;}
.y11{bottom:32.800000pt;}
.y10{bottom:33.600000pt;}
.y0{bottom:50.000000pt;}
.y12{bottom:69.600000pt;}
.y24{bottom:103.655600pt;}
.y27{bottom:130.710933pt;}
.y21{bottom:131.977600pt;}
.y20{bottom:137.574538pt;}
.y2c{bottom:139.107813pt;}
.y22{bottom:166.030667pt;}
.y2a{bottom:168.629600pt;}
.y23{bottom:184.289733pt;}
.y29{bottom:199.483733pt;}
.y28{bottom:204.681467pt;}
.y26{bottom:206.014400pt;}
.y25{bottom:210.146133pt;}
.y2b{bottom:220.808720pt;}
.y1d{bottom:328.510133pt;}
.y1c{bottom:328.843333pt;}
.y1b{bottom:342.771387pt;}
.y1a{bottom:343.237600pt;}
.y19{bottom:377.001867pt;}
.y1e{bottom:435.467333pt;}
.y1f{bottom:503.506507pt;}
.y18{bottom:545.760000pt;}
.y17{bottom:560.160000pt;}
.y16{bottom:574.560000pt;}
.yf{bottom:604.160000pt;}
.ye{bottom:623.360000pt;}
.yd{bottom:642.560000pt;}
.yc{bottom:661.760000pt;}
.yb{bottom:680.960000pt;}
.ya{bottom:700.160000pt;}
.y9{bottom:719.360000pt;}
.y8{bottom:748.160000pt;}
.y7{bottom:786.560000pt;}
.y6{bottom:805.760000pt;}
.y5{bottom:824.960000pt;}
.y4{bottom:844.160000pt;}
.y3{bottom:863.360000pt;}
.y2{bottom:887.360000pt;}
.y15{bottom:895.520133pt;}
.y14{bottom:917.920133pt;}
.y13{bottom:942.400000pt;}
.y1{bottom:997.032667pt;}
.hc{height:14.661648pt;}
.he{height:14.719151pt;}
.hd{height:14.723079pt;}
.hf{height:16.494354pt;}
.hb{height:16.563464pt;}
.h6{height:27.907296pt;}
.h4{height:28.447437pt;}
.ha{height:29.283816pt;}
.h9{height:30.082745pt;}
.h5{height:32.537573pt;}
.h3{height:40.110326pt;}
.h8{height:47.840823pt;}
.h2{height:50.923816pt;}
.h7{height:60.165490pt;}
.h1{height:994.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:728.666667pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x4{left:98.080000pt;}
.x2{left:111.040000pt;}
.xa{left:119.200000pt;}
.x3{left:168.800000pt;}
.xb{left:238.875200pt;}
.x1c{left:246.010267pt;}
.x12{left:252.140351pt;}
.x17{left:265.397600pt;}
.x18{left:268.528933pt;}
.x6{left:279.520000pt;}
.x8{left:293.600000pt;}
.x1a{left:295.777422pt;}
.x9{left:324.480853pt;}
.xe{left:327.816267pt;}
.x7{left:329.280000pt;}
.x19{left:350.274667pt;}
.x1d{left:357.270133pt;}
.x1{left:386.985600pt;}
.x15{left:417.830000pt;}
.xc{left:419.022533pt;}
.x11{left:424.286311pt;}
.x16{left:433.219867pt;}
.x13{left:452.340400pt;}
.xd{left:458.796000pt;}
.x1b{left:477.124000pt;}
.x14{left:487.850267pt;}
.xf{left:512.693733pt;}
.x1f{left:552.140133pt;}
.x1e{left:581.187156pt;}
.x10{left:621.421200pt;}
.x5{left:692.160000pt;}
}
